{
  "name": "hindki",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "migrate": "tsx scripts/migrate-yaml-to-db.ts"
  },
  "dependencies": {
    "@astrojs/node": "^9.4.4",
    "@astrojs/react": "^4.3.1",
    "@astrojs/starlight": "^0.36.0",
    "@types/markdown-it": "^14.1.2",
    "astro": "^5.6.1",
    "astro-code-editor": "^0.1.1",
    "better-sqlite3": "^12.4.1",
    "drizzle-orm": "^0.44.6",
    "markdown-it": "^14.1.0",
    "markdown-it-mark": "^4.0.0",
    "monaco-yaml": "^5.4.0",
    "sharp": "^0.34.2",
    "yaml": "^2.8.1"
  },
  "devDependencies": {
    "@types/better-sqlite3": "^7.6.13",
    "drizzle-kit": "^0.31.5",
    "prettier": "^3.6.2",
    "prettier-plugin-astro": "^0.14.1",
    "tsx": "^4.20.6"
  }
}
